/*********************/
/* lotos-croatia.com */
/*********************/
@charset "utf-8";

* {margin:0; padding:0}
body{
	color: #097c83;
	font-size: 0.7em;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	padding:0px;margin: 0;
	text-align: center;
	line-height: 1.6em;
	background: #ffffff;
	/*background:#AAA url(../img/background.png) center repeat-y;*/
}
a {color: #024059;text-decoration: underline}
a:visited {color: #024059}
a:hover {color: #03a696;text-decoration: none}
a:active {color: #024059}
h1 {font-size:2em;margin:17px 0 7px 0; font-weight:normal; font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif; line-height:1.2em}
h2 {font-size:1.3em}
h3 {font-size:1em;border-bottom:1px solid #CCC;margin-bottom:4px}

ul {list-style: none; margin: 0; padding: 0}
img {border: 0px solid #FFF}
select {font: 1em Verdana, Arial, Helvetica, sans-serif}
p {margin:0; padding:0}
input[type='submit'] {padding:7px 17px}
input[type='text'],select {margin:2px 0}

.left {float:left}
.right {float:right}
.end,.clear {clear:both;font-size:1px;margin:0;padding:0}
.vlevo,.tleft {text-align:left}
.vpravo,.tright {text-align:right}
.center {text-align:center;margin:0 auto;width:200px}
.red {color:#C00}
.black {color:#000}
.bold {font-weight:bold}
.nodisplay {display:none}
.nadtrzeno {border-top:1px solid #06C}
.podtrzeno {text-decoration:underline}
.onlyPrint {display:none}
.pruhledne50 {filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5}
.hand {cursor:pointer}
.w100 {width:100px}
.w200 {width:200px}
.height0 {height:0px}
.pl50 {padding-left:50px}
.bad, .ok {font-size:110%;font-weight:bold; text-align:center;margin:7px}
.bad {color:#C00;border-top:1px solid #900;border-bottom:1px solid #900}
.ok {color: #060;border-top:1px solid #060;border-bottom:1px solid #060}

.button {color:#222; font-weight:bold; padding:5px 17px; border:1px solid #717171; border-radius:3px; text-decoration:none; box-shadow:1px 1px 3px #999; background:#ddd url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAgCAIAAABVbCU3AAAACXBIWXMAAAsSAAALEgHS3X78AAAAQklEQVR42oXHwQmAMBAAweu/OTGISEIqiKKxAt/rPm5+Ey/F/5P0h/Sb9IvSn6QP0jvpjfRK+kHpd9I30gvpK8VCH4mkp6NN0MZHAAAAAElFTkSuQmCC') left center repeat-x}
.button.yellow {color:#C00; border-color:#A6A600; background-color:#FF6; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAeCAIAAACaFxhnAAAACXBIWXMAAAsSAAALEgHS3X78AAAAIklEQVR42mP8/38FA27AxIAXjErTX5rx///B6rRRaRpIAwDiqwTf8wk54wAAAABJRU5ErkJggg%3D%3D')}
.button:hover {color:#333; box-shadow:1px 2px 5px #999; border-color:#3D7FB1; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAgCAIAAABVbCU3AAAACXBIWXMAAAsSAAALEgHS3X78AAAAeklEQVR42pWQMQqAMAxF88X7X8PNxUnwGg6iQ0EnBwURQbRGx/4UCmb7JOnLK+bDS1D5I8JZNcyZRH3OIprqw203vadcHx8pPvqV9nMF8xgnaBeaRzORb+Rj7+dzBPV4Mc/4K++jcuev//LGtxyOlJ+dtz4out3wSOgFYvZGDT/NlYsAAAAASUVORK5CYII%3D')}
.button:active {box-shadow:0 0 0 0; position:relative; top:1px; left:1px}

.em2 {margin:1px 0}

.vardump,.varecho {
	position:relative; z-index:100;
	text-align:left; color:#333; font-size:11px; border:1px solid #FFCB97; border-radius:5px; background:#ff6;background-color: rgba(255, 255, 102, 0.6);
	padding:5px; margin:3px 5px; box-shadow: 1px 1px 2px #999;
}
.vardump span,.varecho span {color:#fff; background:#F3705C; padding:2px 7px; border-radius:3px; text-shadow: 0px 1px 1px rgba(0,0,0, .3)}
.vardump span.vardump_roll {background:transparent; color:#000; display:block; float:right; width:50%; text-align:right}
.vardump div {cursor:hand; cursor:pointer}
.vardump pre {display:none}
.varecho {background:#FADA6B;background-color: rgba(250, 218, 107, 0.6)}

.icon32 {display:inline-block; width:28px; height:28px; padding:0; margin:3px 7px 0 0; border-radius:5px; color:transparent; background:url(../img/icon32Sprites.png) top left no-repeat}
.icon32GP {background-position:-28px 0}
.icon32SK {background-position:-56px 0}

table.tab {border-collapse:collapse}
table.tab th,table.tab td {border:1px solid #92C6C9; padding:4px 7px}
table.tab th {background:#EBF4F5}
table.tab td {background:#FFF}


/*=== LAYOUT =================================================================*/

#page {width:1000px;margin:0 auto;text-align:left; background: #ffffff}
#head {height:170px;margin:0; background: transparent url(../img/head_lotos.jpg) no-repeat 0 0; box-shadow:0 1px 3px #999; /*border-radius:70px 0 0 0*/}
#obsah,#obsahSmjestaj {float:right; padding-top:7px}
#obsah {width:566px; margin-right:213px; _margin-right:108px}
#obsahSmjestaj {width:790px}
#menu {float:left; width:200px; margin:0px}
#rightAside {position:absolute; top:173px; width:200px; margin-left:800px}
#footer {
	margin-top:20px; padding-top:30px; text-align:center; line-height:1.3em; color:#fff;
	background:#DA5324 url(../img/footer.png) top left repeat-x; border-radius: 3px 3px 0 0; box-shadow:0 2px 4px #999}
#footer p {margin:0 0 0 77px}
#footer a {color:#fff; text-decoration:none}
#footer a:hover {text-decoration:underline}
#footer h2 {font-size:1.1em; margin:0 0 7px -7px}
#footer ul {float:left; width:230px; margin:0 0 27px 7px; text-align:left}
#footer ul.buttons {margin:0 0 0 20px; width:150px}
#footer .counters {float:right; text-align:right; width:70px; margin:0}
.footbott {padding: 7px 0; color: #D95323; text-align: center;}
.footbott p {padding: 7px 0;}
.footbott a, .footbott a:hover {color: #000;}
.path {clear:both; padding:7px 7px 0 7px; background-color:rgba(0,0,0,.1)}
.soclButtons {margin-top:50px}

.logo {width:300px;height:117px;float:left}
.logo a {text-indent:-9999px; display:block; float:left; width:200px; height:170px}
.head_right {width:700px;height:173px;float:left;text-align:right}
.headmenu_hr,.headmenu_cs,.headmenu_en,.headmenu_de {margin:98px 17px 0 0;color:#ffffff;font-size:1.2em; text-align:right}
.headmenu_hr a,.headmenu_cs a,.headmenu_en a,.headmenu_de a {text-decoration:none;color:#ffffff;margin:0 7px}
.headmenu_hr a:hover,.headmenu_cs a:hover,.headmenu_en a:hover,.headmenu_de a:hover {text-decoration:underline}

.aside>ul {box-shadow:-1px 1px 3px #999; border-radius:3px 3px 0 0; margin-bottom:5px}
#rightAside>ul {box-shadow: 1px 1px 3px #999}
.aside ul li {list-style:none}
.aside ul li a {width:175px; display:block; text-decoration:none; padding:2px 0 2px 25px}
.aside ul li a {color:#fff;background:#03a696; border-bottom:1px solid #02887A; border-top:1px solid #36BAAD}
#rightAside ul li a {width:190px; padding:1px 5px}
.aside ul li h2 {font-size:1em; padding:0; margin:0}
.aside ul li h3 {padding:0; margin:0; border:none}
.aside ul li h2 a {width:193px; padding:0 0 0 7px; margin:2px 0 0 0; color:#fff; background:#d95323; border:none; border-radius:3px 3px 0 0}
.aside ul li h3 a {font-weight:normal; padding-left:15px; width:185px}
.aside ul li h2.current a,.aside ul li a.current,.aside ul li.current>h3>a {color:#ff0; font-weight:bold}
.aside ul li.current ul {display:block}
.aside ul li h2.decPic {margin-top:-20px}
.aside ul li ul {display:none; padding-bottom:0px}
.aside ul li ul a {border:none; background:#03B6A4}
.aside ul li.menuArticle a {background:#028A7C}
.aside ul li a:hover {background-color:#0980A2}
.aside ul li h2 a:hover {background-color:#CE1E0B}

#info {margin-top:7px}
#info img {margin-bottom:-5px}
#info h4 {font-size:1.2em; text-align:center; background:#d95323; color:#fff; margin-top:0px; border-radius:3px 3px 0 0}

.flags {text-align:right;margin:0px 15px 0 0; padding:7px 0 0 0}
.flags a {text-decoration:none}
.partner {margin:0px 0 5px 155px;width:120px;float:left;border: 2px solid #DA4551; background:#F8E7D7; text-align:center; font-weight:bold}

.picture {margin:4px 0 0 0}
.picture2 {margin-left:-5px}
#menu .a_pic img {border-radius:3px}

#objekt img {border:1px ridge #CCCCCC;padding:1px;float:right; margin: 0 0 1px 10px}
#objekt h1 img {border:0px solid #FFFFFF;float:none;width:17px;margin:0}


/***  Uvod  ***/
#uvod p {margin: 10px 0 0 7px}
#uvod h3 {font-size:100%;border:none;text-decoration:underline}
#uvod h4 {font-size:110%;font-weight:bold}
#uvod h4 .pozn {font-size:90%;text-decoration:none;font-weight:normal}
.uvodNabidky {float:left; width:168px; text-align:center; background: #D95323; padding:10px 0; margin:0 0 20px 12px; border-radius: 10px 10px 0px 0px; box-shadow:1px 2px 6px #999}
.uvodNabidky:hover {background: #024059}
.uvodNabidky a {text-decoration:none; font-size:1.15em; color: #ffffff}
.uvodNabidky img {text-decoration:none; border:1px ridge #CCCCCC; padding:1px; margin-top:3px}

#searchField {margin:0 15px 7px 15px; padding:17px 17px 7px 27px; background: url(../img/backsform.jpg) right repeat-y white; border:1px solid #ccc; box-shadow:1px 2px 4px #999}
#searchLegend {margin:0px 0px 0 310px; padding:4px 0 2px 0px ; width:220px; background: #024059; color:#ffffff; text-align:center; border-radius: 10px 10px 0px 0px}
.filtr_popis {float:left; width:150px}

.mapaMestaHidden {display:none;height:0px}
.mapaMesta {width:500px;position:relative;top:-290px;left:280px; padding:7px; background:url(../img/white07.png)}
.mapaClanky {margin-top:-50px}
.mapaClanky a {text-decoration:none}
.mapaMestaP {margin:3px 0;padding:0}
.mapaMestaKat {color:black}
.mapaMesta a {font-weight:normal;text-decoration:none}



#adriatica {margin:0 -7px 0 -17px}
#adriatica h1 {font-size:130%}
#adriatica h3 {font-size:100%;border:none}
.toLotos {_height:100px; min-height:100px}
.perex {margin:2px 0 17px 0}
.aOpis {color:#990000}

.apartman_fota {width:140px;float:right; margin: 0 0 1px 2px}
.apartman_fota img{width:130px}
.td {text-align:right;padding:0 2px}
.tdm {text-align:left;padding:0 2px}
.apartman_cenik th {padding:0 2px;text-align:center}

.objekt_v_meste {
	float:left;width:540px;border-top:1px solid #999999;padding:17px 0 4px 0;margin:0}
.objekt_v_meste h2 a {text-decoration:none}
#objekt .objekt_v_meste img {float:left;width:100px;margin:0 7px 3px 0}
.stars {border:0px solid #FFFFFF;float:none;width:15px;margin:0}
.objekt_v_meste_text {float:left;width:420px}
#objekt .objekt_v_meste .objekt_v_meste_text img {border:0px solid #FFFFFF;float:none;width:8px;margin:0}
.objekt_v_meste_text a {text-decoration:none}
.objekt_v_meste_text a:hover {text-decoration:underline}

.objekt_dalsi {float:left;width:410px}
.objekt_smjestaj {float:left;width:600px}
.objekt_smj {float:left;width:400px;border-top:1px solid #999999;padding:17px 0 4px 0;margin:0}
.objekt_smj h2 a {text-decoration:none}
#objekt .objekt_smj img {float:left;width:100px;margin:0 7px 3px 0}
#objekt .objekt_smj h2 img {border:0px solid #FFFFFF;float:none;width:15px;margin:0}
.objekt_smj_text {float:left;width:280px}
.objekt_smj_text a {text-decoration:none}
.objekt_smj_text a:hover {text-decoration:underline}
.ostatniS {float:right;width:260px;border:1px solid #0066CC;padding:2px 5px;margin-bottom:3px}
.show {margin:2px 0 17px 0; text-align:center}

/* kategorie */
.kategMesta {width:24%; float:left; height:97px; position:relative; text-align:center; margin:3px 2px}
.kategMesta img {border:1px ridge #CCCCCC;padding:1px;margin:0 0 -4px 0}
.kateg_img {border:1px ridge #CCCCCC;padding:1px;margin:0px 3px;float:left;width:130px}
.kateg_blok {margin:7px 0;width:280px;float:left}
.kateg_blok_text {padding-left:140px}
.kateg_blok a {text-decoration:none}
#uvod .kateg_blok p {margin:0}
.kateg_img_url,.kateg_url {text-decoration:none}
.kateg_url {position:absolute; bottom:0; left:4px; width:127px; font-size:110%;
	border-radius:7px 7px 0 0; background-image:url(../img/white07.png)}
#uvod h2, #kategorie h2 {text-align:center;border-bottom:1px solid #999999; margin:37px 17px 17px 17px;padding-bottom:5px}
#kategorie h2.tleft {text-align:left; margin:27px 17px 7px 7px; padding:0 0 0 7px}
.endline {clear:both;border-top:1px solid #CCCCCC}

/* popunjenost */
.blok {
	margin:5px 3px;
	padding:7px 5px 5px 5px;
	background-color:#FFE;
	border:1px solid #666666;
}
.blok th {background-color: #C7F1F3}
.blok td {text-align:right; border-bottom:1px solid #CCCCCC; padding:0 4px}
.popunjenost table {
	float:left;
	width:195px;
	border:1px solid #333333;
	background-color:#DAF7F8;
	margin:1px;
	text-align:center;
}
.popunjenost th {margin:0;	padding:1px}
.tdden {background-color:#FFFFFF}
.full {background-color:#FFFF00}
.start {background: url(../img/start.gif) bottom left no-repeat white}
.stop {background: url(../img/end.gif) bottom left no-repeat white}
.ramecek {border:3px solid #DAF7F8;line-height:1.5em}

/*vypocet ceny*/
.pravy_cena {width:80px; color:#000; text-align:right; float:left}

/*clanky*/
#article img {margin:3px auto; text-align:center}
#article h2 {font-size:1.1em}
#article a {text-decoration:none; color:#D95323}
#article div.wider {margin:0 -10px 0 -17px}

.kontFormPopis {width:150px; float:left; clear:both}
.kontaktFormOdkaz {font-size:1.2em; font-weight:bold; margin: 17px 0 7px 0}

/*delka stranky*/
.nastaveniStranky_hr {min-height:45em;_height:45em}
.nastaveniStranky_cs,.nastaveniStranky_en,.nastaveniStranky_de {min-height:32em;_height:32em}

/*webkamery*/
.webcams {padding:2px; border:1px solid #666 }
.mapaObjekt {width:200px}